TestGroup:
    test_group: acc-sm-oleg660-client
    testhost: oleg660-client
    submission: Tue Apr  1 03:44:26 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Tue Apr  1 03:44:48 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 460
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 422
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 43
            return_code: 0
            error:
        duration: 1040
        status: PASS
